# yukari my main desktop workstation, running nixos
{ pkgs, ... }: {
  imports = [
    ./global.nix
    ./desktop/hyprland
    ./desktop/games
  ];

  #  ----------   ------
  # | HDMI-A-5 | | DP-5 |
  #  ----------   ------
  config.monitors = [
    {
      name = "HDMI-A-1";
      width = 3440;
      height = 1440;
      workspace = "1";
      primary = true;
      position = "0x0";
    }
    {
      name = "DP-3";
      width = 2560;
      height = 1440;
      workspace = "2";
      position = "3440x0";
    }
  ];
}
